## ruby-semantic-range 3.0.0

=== debian/changelog ===
ruby-semantic-range (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild from source.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Dec 2021 10:55:28 +0100

ruby-semantic-range (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #991779)

 -- Sruthi Chandran <srud@debian.org>  Sun, 01 Aug 2021 23:38:34 +0530
