=== debian/control ===
Source: ruby-semantic-range
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-semantic-range.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-semantic-range
Homepage: https://libraries.io/github/librariesio/semantic_range
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-semantic-range
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: node-semver rewritten in ruby
 This gem is node-semver written in Ruby for comparison and inclusion of
 semantic versions and ranges
