## ruby-semantic-range 3.1.0

=== debian/changelog ===
ruby-semantic-range (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 20 Oct 2025 12:33:38 -0500
