=== debian/watch ===
version=4
https://gemwatch.debian.net/semantic_range .*/semantic_range-(.*).tar.gz
