## ruby-semantic-range 3.1.1

=== debian/changelog ===
ruby-semantic-range (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 11:30:11 -0600
