=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/semantic_range
Matching-Pattern: .*/semantic_range-(.*).tar.gz
